<?php 
  /* chamadas aos Objetos winPage  */
  foreach( $winPage as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
